import React from 'react';
export default function PrivacyTipFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M469-321h22v-227h-22zm24-286.5q5-5.5 5-13t-5-13-13-5.5-13 5.5-5 13 5 13 13 5.5 13-5.5M480-134q-115-37-191.5-143.5T212-518v-206l268-100 268 100v206q0 134-76.5 240.5T480-134" })));
}
